Script di installazione legacy per l'agente Cloud Monitoring

Gli script di installazione precedenti, stack-install.sh e install-monitoring-agent.sh, sono stati deprecati e siano stati ritirati.

  • stack-install.sh non è supportato e non può essere utilizzato per installare nessuna versione dell'agente Cloud Monitoring.
  • install-monitoring-agent.sh non è più disponibile e non può essere utilizzato per installare versioni dell'agente Cloud Monitoring.

Devi eseguire la migrazione al nuovo script di installazione appena possibile. Per ulteriori informazioni, consulta la sezione Installare l'agente Cloud Monitoring.

Dopo aver eseguito la migrazione al nuovo script, puoi bloccarlo temporaneamente alla versione 5.x.x dell'agente per misurare l'impatto delle modifiche che provocano errori nella versione 6.0.0 e successive.

Tempistica della disattivazione

La tabella riportata di seguito elenca il programma di arresto per gli script di installazione legacy per l'agente Cloud Monitoring:

Evento In data
Script di installazione legacy deprecati 28 aprile 2020
Script di installazione legacy ritirati 17 febbraio 2022